AnyEvent::XMPP::Error::IQ(3)

NAME
AnyEvent::XMPP::Error::IQ - IQ errors

Subclass of AnyEvent::XMPP::Error::Stanza

  METHODS

condition ()
    Same as AnyEvent::XMPP::Error::Stanza except that in case of a IQ timeout it returns:

       'client-timeout'

AUTHOR
Robin Redeker, "<elmex at ta-sa.org>", JID: "<elmex at jabber.org>"

COPYRIGHT & LICENSE
Copyright 2007, 2008 Robin Redeker, all rights reserved.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.